const RandExp = require('randexp');
var mysql = require('mysql');

var con = mysql.createConnection({
    host: "localhost",
    user: "root",
    password: "",
    database: "serprosep"
});


let Cruce = [['ZALL920331H154424938', 'ZARATE LEYVA LUIS ANGEL',  'F289032', '100',    '392'],
['BEGJ700502H155045180', 'BENITEZ GARCIA JOSE JELIN',  'F289002', '30',    '392'],
['HERI870316H094907922', 'HERNANDEZ ROBLEDO IVAN',  'F286330', '30',    '392'],
['CUBJ671206H305292796', 'CRUZ BALLADOS JOAQUIN HUMBERTO',  'F286309', '30',    '392'],
['LERA701028H094104958', 'LELO DE LARREA ROBLES LEON ALEJANDRO',  'F286275', '200',    '392'],
['REMJ790112H204157355', 'REYES MAYA JAVIER',  'F180816', '30',    '392'],
['CAOD871103H094969859', 'CARREÑO ORDAZ DIEGO',  'F288987', '30',    '392'],
['LORM820702H215310653', 'LOBATO RAMIREZ MARTIN',  'F288596', '30',    '392'],
['JIRL710512H09710288', 'JIMENEZ ROMERO JOSE LUIS',  'F286158', '30',    '392'],
['CASA930212H304916286', 'CALVILLO SÁNCHEZ ÁNGEL FERNANDO',  'F180953', '200',    '392'],
['RAHE801208H09715461', 'RAMIREZ HERNANDEZ EDUARDO GESSEL',  'F288639', '30',    '392'],
['LAMF860319H09979899', 'LARIOS MAGAÑA FRANCISCO JAVIER',  'F289004', '30',    '392'],
['LUXB760427H11543983', 'LUNA BERNARDO',  'F180798', '30',    '392'],
['MUGM890404H111088350', 'MUÑOZ GARCIA MARTIN',  'F286156', '30',    '392'],
['MOGI900501H094834861', 'MORALES GARCIA ISRAEL ALEJANDRO',  'F286157', '30',    '392'],
['AOCE871212H204342003', 'ALONSO COLIS EUGENIO',  'F289000', '30',    '392'],
['EUGJ900812H094954898', 'ENGUILO GUILLEN JUAN MANUEL',  'F186012', '30',    '392'],
['RAHC840522H271001477', 'RAMIREZ HERNANDEZ CARLOS ENRIQUE',  'F288189', '30',    '392'],
['MAZF750414H30293345', 'MARTINEZ ZAMORA FERNANDO',  'F180977', '30',    '392'],
['GOHJ761008H20996627', 'GOMEZ HERNANDEZ JESUS',  'F186004', '30',    '392'],
['ROEG750210H115291553', 'RODRIGUEZ ESPINOZA JOSE GUILLERMO',  'F180966', '30',    '392'],
['BAPM871102H095004832', 'BARRERA PEDRAZA MIGUEL ANGEL',  'F180847', '30',    '392'],
['RABM831129H154978475', 'RAMIREZ BARRIENTOS MARCOS',  'F288977', '30',    '392'],
['GUEO851016H095035092', 'GUTIERREZ ESPARZA OMAR MORONI',  'F286261', '200',    '392'],
['MAZF880929H165292795', 'MARROQUIN ZARAGOZA FERNANDO MIGUEL',  'F288133', '45',    '392'],
['FAFM570102H0940634 ', 'FARFAN FLORES MACARIO PEDRO',  'F286218', '30',    '392'],
['MELJ640930H095291774', 'MENDOZA LARA JERONIMO JAVIER',  'F180878', '30',    '392'],
['CAVE930328H175301623', 'CASTRO VILLEGAS EDSON YAIR',  'F180874', '30',    '392'],
['MOGD670912H09751822', 'MORENO GARCIA DANIEL',  'F180852', '30',    '392'],
['TOVJ730228H094056340', 'TORRES VILLALOBOS JUAN ALBERTO',  'F289037', '30',    '392'],
['JIHM741216H20411832', 'JIMENEZ HERAS MISAEL',  'F186036', '30',    '392'],
['GUSH940813H195312116', 'GUERRA SANCHEZ HUMBERTO EMANUEL',  'F288640', '30',    '392'],
['SOOE891102H195312112', 'SOTO ORDOÑEZ EDWIN ELIUD',  'F288558', '30',    '392'],
['CATJ670209H094800867', 'CANO TERWOGT JUAN CARLOS',  'F288599', '30',    '392'],
['IAVH750811H094800869', 'IBAÑEZ VALADEZ HUGO',  'F180855', '30',    '392'],
['FODJ681219H09770278', 'FLORES DIAZ JESUS DAVID',  'F180812', '30',    '392'],
['MACR790403H095304074', 'MARTINEZ CASTELAN RICARDO ALAN',  'F288995', '30',    '392'],
['GORM701205H094796657', 'GONZALEZ RODRIGUEZ MARCO ISRAEL',  'F288136', '30',    '392'],
['COMR900417H134514150', 'CORDERO MONTIEL ROBERTO CARLOS',  'F286259', '30',    '392'],
['OEFE810907H29274259', 'ORTEGA FLORES ERICK',  'F180811', '30',    '392'],
['GOPA680428H094978448', 'GONZALEZ PEREZ ARTURO',  'F286346', '30',    '392'],
['MAFJ770806H095323873', 'MAURICIO FLORES JOSE JESUS',  'F180870', '30',    '392'],
['OIZM900106H094262510', 'OSIO ZAMORA MIGUEL ANGEL',  'F186037', '30',    '392'],
['SAZS920422H094879932', 'SAINZ DE LA MAZA ZUÑIGA SANDALIO ALFONSO',  'F286252', '200',    '392'],
['AATO761023H095327861', 'ALVAREZ TREJO OMAR',  'F180957', '30',    '392'],
['OOMD720918H154812822', 'OLMOS MAZARIEGOS DAVID HUMBERTO',  'F288609', '30',    '392'],
['AOF650812H21152281 ', 'ARCOS EVARISTO FRANCISCO',  'F289005', '30',    '392'],
['PESJ790513H095338109', 'PEREZ SANCHEZ JUAN CANDIDO',  'F180866', '38',    '392'],
['CUBE741018H091055689', 'CRUZ BRIONES EDUARDO',  'F180863', '30',    '392'],
['RORA831130H95283702', 'RODRIGUEZ RODRIGUEZ ANDRES ARMANDO',  'F286256', '30',    '392'],
['FATJ720714H215288897', 'FRANCO CORZO Y TORRES JULIO CESAR',  'F186086', '30',    '392'],
['REGA990603H195338110', 'REYNOSO GUERRA ALVARO HUMBERTO',  'F286278', '30',    '392'],
['HECI970731H095338444', 'HEREDIA CISNEROS IVAN',  'F180945', '30',    '392'],
['FEBM650912H095338446', 'FERNANDEZ BONILLA MARIO',  'F180959', '30',    '392'],
['OIGJ910822H154532041', 'ORTIZ GARCIA JOSUE GUILLERMO',  'F288178', '30',    '392'],
['ROHJ801122H09721550', 'ROMERO HERNANDEZ JAIME ANTONIO',  'F186011', '30',    '392'],
['EEMM841029H095292794', 'ESTEVEZ MARTINEZ MOISES',  'BAME325', '30',    '392'],
['SACA830720H094817103', 'SANCHEZ CASTILLO ANDRES',  'H73156Y', '26',    '392'],
['PIXA871204H305033294', 'PIXTA XALA ANDRES',  '676668 ', '5 ',    '392'],
['JOJT671028H20271184', 'JOSE JIMENEZ TEODORO',  '676667 ', '5 ',    '392'],
['EUSI860515H304306883', 'ESTUDILLO SÁNCHEZ ISIDRO',  '676665 ', '5 ',    '392'],
['MARC931125H175291567', 'MARQUEZ RODRIGUEZ CARLOS YANIK',  'H69920 ', '26',    '392'],
['TOFE850430H095292798', 'TORRENTERA FLORES EDGAR NEFTALI',  'H73159Y', '26',    '392'],
['ZAMJ810815M094706216', 'ZAMARRIPA MARTINEZ JAQUELINE SUJEY',  'H69939 ', '26',    '392'],
['ZACA800619H095291564', 'ZAVALA CARRILLO JOSE ARTURO',  'H73153Y', '26',    '392'],
['EIRJ710425H095291559', 'ESPINOZA ROMERO JOSE',  'H69894Y', '26',    '392'],
['CIGH610108H095197013', 'CHICO DE GORIBAR HECTOR GERARDO',  'H73161Y', '26',    '392'],
['BABC830108H155292800', 'BRAVO BRAVO CESAR ALEJANDRO',  'H73036Y', '26',    '392'],
['VEAA750328H25254942', 'VEGA AGUILAR ALEJANDRO',  'H73157Y', '26',    '392'],
['VARJ780715H285291754', 'VALDEZ RIOS JAIME ENRIQUE',  'H69893Y', '26',    '392'],
['DUEF820805H495194120', 'DURAN ESCOBAR FELIX',  'H73034Y', '26',    '392'],
['PAMC870904H095291560', 'PATRON MUNGUIA CHAM IXBALANQUE',  'F286243', '100',    '392'],
['MAAA830804H095057585', 'MARTINEZ ARAIZA ALEJANDRO',  'H69899Y', '26',    '392'],
['ROSH900328H155292802', 'ROSAS SANCHEZ HECTOR HUGO',  'H69895Y', '26',    '392'],
['ZAAS861015M154486580', 'ZAGAL ARROYO SULMA YANELI',  'F286213', '30',    '392'],
['PUBS911128H154611502', 'PULIDO BLAS SAUL',  'F180961', '30',    '392'],
['ROSH900328H155292802', 'ROSAS SANCHEZ HECTOR HUGO',  'F286257', '30',    '392'],
['ZUXZ731026H985350805', 'ZHU ZHAOQIANG',  'H69895Y', '30',    '392'],
['PEAJ680310H095353314', 'PEREZ ABURTO JORGE',  'F286271', '30',    '392'],
['AUFE890227H095353313', 'ABURTO FLORENTINO EDGAR ARTURO',  'F288595', '30',    '392'],
['AAAC930105H304959506', 'ALARCON ALARCON CHRISTIAN',  'F286268', '30',    '392'],
['HEHR810917H30854173', 'HERNANDEZ HERNANDEZ ROBERTO',  'F286237', '30',    '392'],
['AIZJ891003H145353533', 'AVILA ZAVALA JORGE ALBERTO',  'F286328', '30',    '392'],
['GAGV810310H145353535', 'GARCIA GOMEZ VICTOR ALDO',  'F286267', '30',    '392'],
['BEMG660830H1736507 ', 'BELTRAN MOLINA GAUDENCIO',  'F286323', '30',    '392'],
['CAHE880320H094301102', 'CARRILLO HUERTA ERIK EDGAR',  'F286326', '30',    '392'],
['CAPH770203H094877108', 'CABRAL PALACIOS HERON ALBERTO',  'F286321', '30',    '392'],
['HECL760403H095338447', 'HERMOSO Y COLIN LUIS OCTAVIO',  'F286297', '30',    '392'],
['POTC920204H094497305', 'PORTILLO TRUJILLO CESAR EMILIO',  'F289039', '30',    '392'],
['SALH700212H155354530', 'SARABIA LUNA HUMBERTO',  'F286284', '30',    '392'],
['ZACJ891208H094967359', 'ZAVALA CRUZ JULIO CESAR',  '08531', '30',    '392'],
['RELJ720624H09322673', 'REYES LOPEZ JUAN ANTONIO',  '07826', '40',    '392'],
['VAEF790404H095361057', 'VARGAS ESQUIVEL FABIO PREM',  'UDW196 ', '30',    '392'],
['IAOJ851224H094967361', 'ISLAS OLIVARES JOSE DE JESUS',  '07823', '40',    '392'],
['GAAJ720306H095355699', 'GARFIAS ARREOLA JOEL',  '07824', '40',    '392'],
['CACV780510H09576078', 'CARDONA CARDONA VICTOR HUGO',  '07825', '40',    '392'],
['null', 'YAHUTENZI ROSALES GERARDO',  '07827', '40',    '392'],
['AATC730224H095327860', 'ALVAREZ TREJO CESAR',  'F288630', '30',    '392'],
['RASJ940604H094631108', 'RAMIREZ SANCHEZ JHORDAN',  'F288999', '200',    '392'],
['PEVG780430H295291586', 'PEREZ VAZQUEZ GUSTAVO',  'F286348', '30',    '392'],
['ROBH740808H09709153', 'RODRIGUEZ BASURTO HUGO',  'F180867', '100',    '392'],
['AEPJ890216H094874839', 'ALBERTS PONCE JORGE ENRIQUE',  'H69896Y', '100',    '392'],
['BASO820506H094534367', 'BRAVO SANCHEZ OMAR',  'F186086', '30',    '392'],
['SAMM760614H15711757', 'SANCHEZ MARTINEZ MARCOS',  'BAYN514', '20',    '391'],
['LOCI810616H094954886', 'DE LOZA CERDA ISRAEL',  'BAYN509', '20',    '391'],
['PESI811223H151170008', 'PEREZ SALAZAR IVAN JESUS',  'BAYN512', '20',    '391'],
['CAPA751110H15708239', 'CALDERON PIZANO ALFREDO',  'BAYN513', '20',    '391'],
['VIGI880130H095291558', 'VILLATORO GOMEZ ISAAC IVAN',  'BAYN533', '20',    '391'],
['HEPG871114H215162188', 'HERNANDEZ POSADAS GONZALO',  'BAYN528', '20',    '391'],
['MARA971119H175291757', 'MARQUEZ RODRIGUEZ ARIEL GUSTAVO',  '01312', '70',    '391'],
['OUPR720105H175291565', 'ORDUÑA PEÑA RODOLFO',  'BAME330', '30',    '391'],
['EIHN800210H125291566', 'ESPÍNDOLA HERNÁNDEZ NELSON BENJAMÍN',  'BAYN527', '20',    '391'],
['AVV790514H215291551', 'DANIEL VELÁZQUEZ VÍCTOR FERNANDO',  'BAYN516', '20',    '391'],
['HEPM750722H095084098', 'HERNÁNDEZ PÉREZ MAGDALENO ANGEL',  '676681 ', '5 ',    '391'],
['CASA930212H530897864', 'CALVILLO SÁNCHEZ ÁNGEL FERNANDO',  'BAYN531', '50',    '391'],
['MARJ910407H304489344', 'MAYA REYES JUAN ALBERTO',  'ES428327 ', '14',    '391'],
['SAGJ930824H195292797', 'SANCHEZ GARZA JORGE ALONSO',  'UDW197 ', '30',    '391'],
['CUBA780711H074553567', 'DE LA CRUZ BALLINAS ALEJANDRO',  'UDW189 ', '30',    '391'],
['MAGL770922H075291568', 'MARROQUIN GRAJALES LUIS ENRIQUE',  'BAYN520', '20',    '391'],
['BAGJ930807H075229483', 'BALBOA GONZALEZ JORGE ANTONIO',  'BAYN521', '20',    '391'],
['OAJJ840125H15898699', 'ORDAZ JIMENEZ JOSUE GEOVANNI',  'M222924', '38',    '391'],
['GOBG690321H215335115', 'GONZALEZ BARRAZA GUILLERMO',  'BAYN511', '20',    '391'],
['HUMG921030M055338108', 'HUERTA MORALES GABRIELA VERONICA',  'M222925', '38',    '391'],
['RETF810513H094837604', 'REYES TEJEDA FELIX ADRIAN',  'M222926', '38',    '391'],
['PAOE810920H095292801', 'PRADO ORDOÑEZ ENRIQUE',  'M222922', '38',    '391'],
['ROUJ680311H094800870', 'RODRIGUEZ URIBE JUAN CARLOS',  'M222923', '38',    '391'],
['ZUAE710222H094800849', 'ZUCCOLI ACOSTA ENRIQUE SEBASTIAN',  'M222933', '38',    '391'],
['ZUIJ850623H095339743', 'ZUÑIGA ISLAS JONATHAN ENRIQUE',  'M222927', '38',    '391'],
['MUMS850318H09818157', 'MUÑOZ MARTINEZ SALVADOR',  'M222929', '38',    '391'],
['LICC900716H154233353', 'LINARES CANALES CARLOS ALBERTO',  'M222931', '38',    '391'],
['IASJ850118H095338445', 'IBAÑEZ SANDOVAL JESUS',  'M222930', '38',    '391'],
['ROHJ831012H155338465', 'ROSALES HERNANDEZ JULIO CESAR',  'M222928', '38',    '391'],
['SEJS710819H762340321', 'SERNA JIMENEZ SERGIO ARTURO',  'M222932', '38',    '391'],
['AOHA691130H11513045', 'ALONSO HERNANDEZ ANDRES',  'M222915', '38',    '391'],
['OORA751015H095292792', 'OCHOA ROLDAN ARTURO',  'M222935', '38',    '391'],
['MORR940804H095339363', 'MONTES RAZO RAMON ALEJANDRO',  'M222939', '38',    '391'],
['CADM600525H115312114', 'CHAVEZ DONATO MARCO ANTONIO',  'M222945', '38',    '391'],
['BASO820506H094534367', 'BRAVO SANCHEZ OMAR',  'M222938', '38',    '391'],
['ROVE800912H763480321', 'RODRIGUEZ VARGAS EFREN',  'M222936', '38',    '391'],
['CEVC770317H09616163', 'CERON VARELA ERNESTO',  'M222909', '38',    '391'],
['BASR771209H09415096', 'BRAVO SANCHEZ RICARDO',  'M222943', '38',    '391'],
['COLC661116H094967362', 'COLINDRES LAOS CIRILO',  'M222934', '38',    '391'],
['GOGE881024HDFMND09 ', 'GOMEZ GONZALEZ EDGAR EDUARDO',  'M222940', '38',    '391'],
['GELE870724H094248687', 'GELLER LEIZOREK EITAN',  'M222917', '30',    '391'],
['FALR721112H095160031', 'FRANCO LAGARZA RICARDO',  'M222937', '30',    '391'],
['GOEG741003H09418892', 'GONZALEZ ESCOBAR GERARDO',  'M222942', '38',    '391'],
['AABR800204H15517033', 'ATANACIO BOLAÑOS RIGOBERTO',  'M222941', '38',    '391'],
['GUJA781203H095351679', 'GUZMAN JACOBO ANTONIO ALEJANDRO',  'M222921', '38',    '391'],
['MARA971119H175291757', 'MARQUEZ RODRIGUEZ ARIEL GUSTAVO',  'M222913', '38',    '391'],
['CAGE801026H19436011', 'CANTU GUERRERO EDGAR EDGARDO ALFREDO',  'M222914', '  ',    '391'],
['LORH930819H135349256', 'LOMBARD ROSALES HECTOR ALEJANDRO',  'M222920', '38',    '391'],
['CUOJ930825H155350701', 'CRUZ ORTIZ JESUS',  'M222916', '38',    '391'],
['AAMD721128H09712002', 'ALCARAZ MEDINA DAVID',  'M222912', '38',    '391'],
['LESA890124H094779252', 'LEZO SERRATO ALEXIS',  'M222911', '38',    '391'],
['PEVJ911022H094858727', 'PEÑA VELAZQUEZ JESUS OSWALDO',  'M222909', '38',    '391'],
['AODC760224H30711943', 'ACOSTA DORADO CESAR ARTURO',  'H73116Y', '30',    '391'],
['GAAJ720306H095355699', 'GARFIAS ARREOLA JOEL',  'H69974Y', '30',    '391'],
['NUAS801110H164064327', 'NUÑEZ ALTAMIRANO SIGIFREDO',  'H73115Y', '30',    '391'],
['CAPM870330H285356317', 'CARDENAS PICOS MAXIMO OMAR DE JESUS',  'H69973Y', '30',    '391'],
['MEHM870506H275351680', 'MENDOZA HERNANDEZ MANUEL',  'H69994Y', '30',    '391'],
['GARI860605H165358859', 'GARCIA RAMIREZ ISRAEL',  'M222944', '38',    '391'],
['VEZA950625H155359741', 'VELAZQUEZ ZAMORA ALBERTO CARLOS',  'H730814', '38',    '391'],
['CACD760706H30251000', 'CHACHA CHACHA DANIEL',  'BAYN531', '20',    '391'],
['MARD731002H095362058', 'MARIN REYES DANIEL',  'M222919', '38',    '391'],
['null', 'RAMIREZ HERNANDEZ EDUARDO CESAR',  '08484', '70',    'null'],
['null', 'HERNANDEZ HERNANDEZ DAVID EDUARDO',  '8640 ', '40',    'null'],
['null', 'MARTINEZ HERNANDEZ JORGE DANIEL',  '07828', '40',    'null'],
['GATA920205H155363612', 'GARCIA TORRES ALEJANDRO DONNOVAN',  'F288178', '30',    'null'],
['GUEO851016H0 95035092  ', 'GUTIERREZ ESPARZA OMAR MORONI',  '08657', '40',    'null'],
['null', 'COBOS ALARCON ENRIQUE',  '08663', '40',    'null'],
['null', 'BAUTISTA VARGAS JOSE LUIS',  '08659', '40',    'null'],
['CAOD871103H094969859', 'CARREÑO ORDAZ DIEGO',  '08488', '50',    'null'],
['null', 'TORRES VILLALOBOS JUAN ALBERTO',  '08656', '40',    'null'],
['null', 'DE PAZ PEÑA RAFAEL',  'M222946', '38',    'null'],
['null', 'TOVAR ZARAGOZA MOISES ANTONIO',  '08658', '40',    'null'],
['null', 'CRUZ DE JESUS CRISTIAN',  '08661', '40',    'null'],
['null', 'ALCANTARA CRUZ JUAN ROBERTO',  'M222911', '38',    'null'],
['null', 'ZAPATA AYALA JORGE ARTURO',  'M222918', '38',    'null'],
['null', 'CRUZ BALLADOS JOAQUIN HUMBERTO',  '08660', '40',    'null'],
['null', 'CONTRERAS RICO HECTOR JOSE',  '08664', '40',    'null'],
['null', 'HERNANDEZ HERNANDEZ ENRIQUE',  'F286284', '30',    'null'],
['null', 'HERNANDEZ HERNANDEZ RENATO',  'F180955', '30',    'null'],
['null', 'MORFIN JUAREZ HARIPOLDO',  '08665', '40',    'null'],
['null', 'HERRERA BERMUDEZ HENDERSON ALEXANDER',  '08487', '70',    'null'],
['null', 'GARCIA MIRANDA RUBEN',  '08655', '40',    'null'],
['null', 'GARCIA BASTIDA JUAN JOSE',  '07874', '40',    'null'],
['null', 'GRANADOS LOPEZ MILTON',  '07875', '40',    'null'],
['null', 'TERVEN ESCOBAR GEOVANI',  '08662', '40',    'null'],
['null', 'VALDEZ BELTRAN ALEJANDRO',  '07867', '40',    'null'],
['null', 'GALINDO CARMONA ELISEO',  '08485', '70',    'null'],
['null', 'BUSTAMANTE GUTIERREZ RAUL',  '07869', '40',    'null'],
['null', 'MARTINEZ GUTIERREZ DORIAN',  '07870', '40',    'null'],
['null', 'ISLAS OLIVARES RUBEN EDUARDO',  '08482', '70',    'null'],
['null', 'GOMEZ TORRES CARLOS',  '08489', '70',    'null'],
['null', 'ORTEGA LANDA RAYMUNDO',  '07868', '40',    'null'],
['null', 'GOMEZ ISLAS ESAU JONATAN',  ' ', '40',    'null'],
['null', 'MENDEZ GUTIERREZ GILBERTO',  '07876', '40',    'null'],
['null', 'GONZALEZ PEREZ ARTURO',  '08528', '70',    'null'],
['null', 'SOTO BARBA JOSE DOMINGO',  '07831', '40',    'null'],
['null', 'GONZALEZ PALOMARES EDUARDO ULISES',  '08313', '40',    'null'],
['null', 'FLORES GONZALEZ JONATHAN',  '08636', '40',    'null'],
['null', 'RODRIGUEZ GARCIA CARLOS',  '08316', '40',    'null'],
['null', 'VARGAS VIVEROS ANGEL',  '08315', '40',    'null'],
['null', 'REYNA GARCIA FRANCISCO JAVIER',  '08314', '40',    'null'],
['null', 'ARREOLA ESCORCIA JESUS',  '08637', '40',    'null'],
['null', 'MALAGON ARVIZU JOSE RAUL',  '07877', '40',    'null'],
['null', 'RODRIGUEZ ARROYO CRISTIAN MAURICIO',  '07829', '40',    'null'],
['null', 'DIAZ GOVEA UBALDO',  '07830', '40',    'null'],
['null', 'TRINIDAD NAVARRO GILBERTO',  '07878', '40',    'null'],
['null', 'GARCIA TORRES ALEJANDRO DONNOVAN',  '08659', '40',    'null'],
['null', 'BAUTISTA VARGAS JOSE LUIS',  'F288178', '70',    'null'],
['null', 'CELALLOS RIOS JUAN CARLOS',  '08486', '70',    'null'],
['null', 'RAMIREZ LOPEZ MARCO JAIR',  '08646', '40',    'null'],
['null', 'RAMIREZ CHANTACA OCTAVIO',  '08647', '40',    'null'],
['null', 'VELAZQUEZ RUIZ DANIEL',  '56H22YD000147', '10',    'null'],
['null', 'CEBALLOS MORALES JHOVANNY',  '59H22YD000148', '10',    'null'],
['null', 'RETANA ALVARADO ALEXIS',  '59H22YD000149', '10',    'null'],
['null', 'RETANA RETANA LUIS YAEL',  '59H22YD000150', '10',    'null'],
['null', 'MARTINEZ AGUILAR JOSE MANUEL',  '08479', '70',    'null'],
['null', 'FLORES MARTINEZ LUIS ALBERTO',  '08480', '70',    'null'],
['null', 'ARREOLA ESCORCIA JESUS',  '08635', '40',    'null'],
['null', 'VARELA CESAR ERNESTO',  'M222909', '38',    'null'],
['null', 'CORDERO TORICES MIGUEL ANGEL',  '08648', '40',    'null'],
['null', 'BARRERA PEDRAZA MIGUEL ANGEL',  '08528', '70',    'null'],
['null', 'RAMIREZ SANCHEZ JHORDAN',  '08484', '70',    'null'],
['null', 'RODRIGUEZ BASURTO HUGO',  '08481', '70',    'null']]


Cruce.forEach(data => {
    let query = `INSERT INTO extracciondata(valor1, valor2, valor3, valor4, valor5) VALUES ('${data[0]}', '${data[1]}', '${data[2]}', '${data[3]}', '${data[4]}')`
    console.log(query)
    con.query(query, (err, result, fields) => {
      if (err) throw err;
      console.log(result)
    });
})

